Subject: [MMUSIC] Group sttribute FID in draft-ietf-mmusic-sdp-mux-attributes-05

From: "Roni Even" <[email-masked]>
Date: Thu, 4 Dec 2014 17:04:45 +0200

Hi,

According to RFC5888 section 8.5.3 says that "FID MUST NOT be used to group
"m" lines with the same IP address/port."
So should section 8.1 say that FID must not be used for bundled lines, or is
this what Normal and no impact means?
 
Roni

---

From: Suhas Nandakumar <[email-masked]>
Date: Thu, 4 Dec 2014 21:10:26 +0530

Hello Roni

   The category NORMAL is used to indicate that the original semantics of
using a=group:FID defined in RFC5888 is unchanged under Multiplexing which
also extends to the section 8.5.3 as well.

Please let me know if you think if it serves the needed clarity or if we
should change the assigned category

Thanks
Suhas

On Thu, Dec 4, 2014 at 8:34 PM, Roni Even <[email-masked]> wrote:

> Hi,
>
> According to RFC5888 section 8.5.3 says that “FID MUST NOT be used to group "m" lines with the same IP address/port.”
>
> So should section 8.1 say that FID must not be used for bundled lines, or is this what Normal and no impact means?
>
>
>
> Roni
>
>
>
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic
>
>